h1 {font-family: 'Metal Mania', cursive; fontsize: 55}
h2 {font-family: 'Galdeano', sans-serif; fontsize: 1.3em; fontweight: 300;}
h3 {font-family: 'Oregano', cursive;}
h4 {font-family: 'Eater', cursive;}
h5 {font-family: 'Acme', sans-serif;}
h6 {font-family: 'Bowlby One SC', cursive;}
h7 {font-family: 'Fredericka the Great', cursive;}


.style2 {
	font-family: 'Oregano', sans serif;
	font-size: 24px;
	font-style: italic;
}
.style7 {
	font-family: 'Oregano', sans serif;
	font-size: 14px;
	font-style: italic;
}
.style3 {
	font-family: 'Galdeano', sans serif;
	font-size: 18px;
}
.belowmenu {
	font-family: 'Galdeano', sans serif;
	font-size: 18px;
}
.headlogoF {
	font-family: 'Fredericka the Great', cursive;
	font-size: 52px;
}
.headlogoP {
	font-family: 'Fredericka the Great', cursive;
	font-size: 40px;
}

.headlogo {
	font-family: 'Fredericka the Great', cursive;
	font-size: 36px;
}

 #simpleheader {
	width: 100%;
	height: 100px;
	float: none;
	padding-top: 100px;
	text-align: center;
}
